Bug 99277 - TB maindialog.py:198:__init__:NameError: global name 'timeout_add' is not defined
TB maindialog.py:198:__init__:NameError: global name 'timeout_add' is not def...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-16 17:08 EDT by Johannes Wong
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:04:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johannes Wong 2003-07-16 17:08:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030711

Description of problem:
It says it's "An unhandled exception".

Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py:198:__init__:NameError:
global name 'timeout_add' is not defined
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 154, in ?
    window = mainDialog()
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 198, in __init__
NameError: global name 'timeout_add' is not defined


Version-Release number of selected component (if applicable):
1.2.0

How reproducible:
Always

Steps to Reproduce:
1.execute "redhat-config-network"
2.
3.
    

Actual Results:  Exception dialog box appears.

Expected Results:  Don't know, never worked.

Additional info:

Component: redhat-config-network
Version: 1.2.0
Summary: TB
/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py:198:__init__:NameError:
global name 'timeout_add' is not defined
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 154, in ?
    window = mainDialog()
  File
"/usr/src/build/226257-noarch/install/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py",
line 198, in __init__
NameError: global name 'timeout_add' is not defined

Local variables in innermost frame:
widget: <gtk.VBox object (GtkVBox) at 0x8659a54>
notebook: <gtk.Notebook object (GtkNotebook) at 0x8650f9c>
page: 0
glade_file: /usr/share/redhat-config-network/netconfpkg/gui/maindialog.glade
self: <netconfpkg.gui.maindialog.mainDialog instance at 0x86054f4>
Comment 1 Harald Hoyer 2003-07-30 05:43:22 EDT
get the update from 
http://people.redhat.com/harald/redhat-config-network/
Comment 2 Harald Hoyer 2004-06-04 06:04:35 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.